Bug 1574212 - Sometimes dhcp_release packet isn't reaching dnsmasq process because it's being reloaded
Summary: Sometimes dhcp_release packet isn't reaching dnsmasq process because it's bei...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 13.0 (Queens)
Assignee: Brian Haley
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1536844 1565615 1578414 1578415
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 19:52 UTC by Brian Haley
Modified: 2018-08-28 07:00 UTC (History)
23 users (show)

Fixed In Version: openstack-neutron-12.0.2-0.20180421011361.0ec54fd.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565615
Environment:
Last Closed: 2018-06-27 13:54:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1764481 None None None 2018-05-02 19:52:28 UTC
OpenStack gerrit 565885 None MERGED Retry dhcp_release on failures 2020-02-10 17:11:16 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:55:51 UTC

Comment 2 Brian Haley 2018-06-04 13:53:13 UTC
My understanding at the time I cherry-picked this was that it was not considered a blocker for OSP 13 so needed to wait.  With the slip in schedule we should re-visit this decision.  The change is ready to merge.

Comment 10 Toni Freger 2018-06-11 11:57:17 UTC
The code tested on latest version with openstack-neutron-12.0.2-0.20180421011361.0ec54fd.el7ost

Comment 12 errata-xmlrpc 2018-06-27 13:54:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.